/* (No Comment) */
"Delegation" = "Delegación";

/* (No Comment) */
"Delegation Update" = "Actualización de delegación";

/* (No Comment) */
"Deleted" = "Eliminado";

/* (No Comment) */
"Meeting Invitation" = "Invitación a reunión";

/* (No Comment) */
"Meeting Response" = "Respuesta a reunión";

/* (No Comment) */
"Meeting Update" = "Actualización de reunión";

/* (No Comment) */
"Reminder" = "Recordatorio";

